## Block Label
A Categories component

## Usage

```javascript
import { Categories } from '@dragonchain-dev/dragon-kit'
      
<Categories>This is a Categories</Categories>
```

## Properties

**categories**

Required. undefined

```
[string]
```

**isArticle**

Is this placed on an article page?

```
boolean
```

**title**

Page title

```
string
```
  